RCS - 2022 - Bug #3717

Dashboard > Change the inbound button in Health Questionnaire

08/17/2022 12:13 PM - Shubham J

Status: Closed Start date: 08/17/2022
Priority: Low Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208171213-5xhap.png

History

#1 - 08/18/2022 05:58 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 08/25/2022 12:44 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 08/25/2022 04:12 PM - Shubham J

- Status changed from Resolved to Closed
